Subject: March acquisition mailing
From: "Ellis, Robert J - Birmingham, MI" <[email-masked]>
To: <[email-masked]>
Date: Mon, 9 Mar 2009 12:06:01 -0500

Hi Mike,
 
I hope things are well with you and Labor Law - or at least that you are
weathering the storm.
 
Just wanted to check on the March Acquisition mailing - when I last met
with Joe he said one would be going out this month. 
 
Do you know if it has mailed - or is planned to mail soon and the
approximate outgoing mail volume and permit (postage payment method)
used?
 
I can check directly with Joe if need be but thought you would have
these answers.
 
thanks Mike
 
Bob  
 
Bob Ellis
Direct Marketing Specialist
U.S. Postal Service
cell: 313-510-8901 
office: 517-789-2450
email: [email-masked]